
/*
** page
*/

.client .text {
	max-width: 700px;
	margin-bottom: 2em;
}

/*
** projects
*/

.projects {
	margin-bottom: 4em;
	border-bottom: 1px solid #999;
}

.projects .item {
	border-top: 1px solid #999;
	position: relative;
}

.projects .item:hover { background-color: #f5f5f5;}

.projects .image img {
	line-height: 0;
	width: 100%;
	height: auto!important;
}

.projects .thumbnail {
	line-height: 0;
	float: right;
	padding: 1em;
}

.projects .wrapper { padding: 1em;}

.projects .name {
	font-family: 'w';
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.1em;
}

/*
** logout
*/

.logout {
	margin: 1em;
	text-align: center;
}

.logout a:hover { text-decoration: underline;}

/*
** responsive
*/

@media only screen and (max-width: 768px) {

	/*
	** projects
	*/

	.projects .thumbnail {float: none;}
}